body {
  font-family: Helvetica, georgia, sans-serif;
}

.card {
  min-height: auto;
  margin-top: auto;
  margin-bottom: auto;
  width: 400px;
}

body.login main.container {
  margin-top: 60px;
}


a:hover {
  text-decoration: none;
}

.header-right svg {
  position: relative;
  top: -2px;
  left: -5px;
}

#retailSite {
  position: relative;
  top: 8px;
}

.row.header-nav {
  position: relative;
  top: -12px;
}

.dropdown-menu.show li {
  padding: 5px 10px;
}

.dropdown-menu.show li a {
  display: block;
}

.dropdown-menu.show li a:hover {
  color: #C80000;
}

.col-5.justify-content-end.align-items-center.header-right {
  align-items: flex-end !important;
  text-align: right;
  margin-top: 27px;
}

.col-5.justify-content-end.align-items-center.header-right h2 {
  font-weight: 700;
  font-size: 24px;
}

.navbar.navbar-expand-lg.navbar-light.bg-light {
  width: 100%;
  left: 0 !important;
  position: absolute;
  margin-bottom: 20px;
  border-bottom: 4px solid #C80000;
  background: #757676 !important;
}

.nav-item:hover {
  background: #C80000;
}

.jumbotron.home-banner {
  padding: 0;
} 

.jumbotron.home-banner img {
  max-width: 100%;
}

.col-md-12.footer-text {
  background: #b9b9b9;
  padding: 20px;
  margin-top: 25px;
}

.btn, .input-group-text {
  color: #fff;
  background-color: #C80000;
}

.home-h1 {
  font-size: 22px;
  margin-bottom: 30px;
  font-weight: 600;
}

.home-rows .p-3.border.bg-light {
  font-size: 18px;
}

.row.mx-md-n5.home-rows a {
  color: #000;
}

.row.mx-md-n5.home-rows a:hover {
  color: #C80000;
}

.row.mx-md-n5.home-rows {
  margin-bottom: 50px;
}

.form-group.clearfix {
  margin-bottom: 0;
}

.far.fa-file-alt {
  font-size: 100px;
  display: block;
  margin-bottom: 10px;
}

.remember input {
  width: 20px;
  height: 20px;
  margin-left: 15px;
  margin-right: 5px;
}

.footer {
  position: absolute;
  width: 100%;
  left: 0;
  background: #000;
  margin-top: 50px;
  text-align: center;
  padding: 25px 20px 20px;
}

.footer p {
  color: #fff;
  width: 100%;
}

@media screen and (min-width: 992px) {
  .button-text, .input-group.mobile-search {
    display: none;
  }  
}

@media screen and (min-width: 1200px) {
  .nav-link {
    padding: 0 74px !important;
  }
}

@media screen and (max-width: 1192px) {
  .nav-link {
    padding: 0 40px !important;
  }
}


@media screen and (max-width: 992px) {
  .nav-item {
      margin-bottom: 4px;
  }

  .nav-item a {
      padding: 2px !important;
  }

  .button-text {
      color: #fff;
  }

  .navbar-light .navbar-toggler, .navbar-toggler.collapsed span {
      color: #fff !important;
      background-color: #fff;
  }

  .search-desktop {
    display: none;
  }

}

@media screen and (max-width: 780px) {
  .col-5.pt-1, .header-right {
    width: 100%;
    float: none;
    max-width: 100% !important;
    flex: auto;
    text-align: center;
  }
}